Naar hoofdinhoud gaan
GET
/
v1
/
answers
/
{answer_id}
Antwoord Ophalen
curl --request GET \
  --url https://api.olostep.com/v1/answers/{answer_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "object": "<string>",
  "created": 123,
  "metadata": {},
  "task": "<string>",
  "result": {
    "json_content": "<string>",
    "json_hosted_url": "<string>",
    "sources": [
      "<string>"
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.olostep.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorisaties

Authorization
string
header
vereist

Bearer authenticatie header in de vorm Bearer , waarbij jouw auth token is.

Padparameters

answer_id
string
vereist

Unieke identificatie voor het antwoord dat opgehaald moet worden.

Respons

Succesvolle respons met het antwoord object.

id
string
object
string
created
integer
metadata
object
task
string
result
object